@charset "UTF-8";
	

.btn__445 a:after{
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg)}
@media screen and (max-width:768px){
	.btn__445{
	width:285px}
	.btn__445 a{
		height:50px;
		font-size:14px;
		padding-left:54px;
		letter-spacing:calc(46 * .001em)
	}
	.btn__445 a:after{
		border-right:2px solid #fff;
		border-bottom:2px solid #fff;
		right:15px;
		width:9px;
		height:9px
	}
}

.section__headline .en{
	font-size:25px;
	position:relative;
	letter-spacing:.02em;
	display:inline-block;
	margin-bottom:28px
}@media screen and (max-width:768px){
	.section__headline .en{
		font-size:16px;
		margin-bottom:17px
	}
}

.section__headline .en:after{
	content:'';
	display:inline-block;
	width:121px;
	height:1px;
	background-color:#000;
	position:absolute;
	top:0;
	bottom:0;
	right:-135px;
	margin:auto 0
}@media screen and (max-width:768px){
	.section__headline .en:after{
		width:74px;
		top:-1px;
		right:-82px
	}
}

.section__headline .ja{
	display:block;
	font-size:38px;
	color:#f03;
	font-weight:700;
	letter-spacing:.12em
}@media screen and (max-width:768px){
	.section__headline .ja{
		font-size:24px;
		line-height:34px
	}
}

.section__lead{
	font-size:18px;
	line-height:40px;
	letter-spacing:.08em
}

.section--pankuzu{
	margin-top:110px}
@media screen and (max-width:768px){
	.section--pankuzu{
	margin-top:60px}
}

.section--pankuzu .section__inner{
	width:100%;
	max-width:1279px;
	background-color:#f9f8ee;
	margin:0 auto;
	border-radius:10px
}@media screen and (max-width:768px){
	.section--pankuzu .section__inner{
		width:100%;
		border-radius:initial
	}
}

.section--pankuzu .section__content{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	padding:15px 28px
}@media screen and (max-width:768px){
	.section--pankuzu .section__content{
		overflow-x:scroll;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		white-space:nowrap;
		padding:15px 18px
	}
}

.section--pankuzu .section__list{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex}.section--pankuzu .content__top{
	font-size:14px;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex}.section--pankuzu .content__top a{color:#828282;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex}.section--pankuzu .content__top::after{
	content:"";
	margin:4px 0 0 7px;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	background:url(/assets/img/case01/img_pankuzu.png) no-repeat;
	width:10px;
	height:10px
}

.section--pankuzu .content__under{
	font-size:14px;
	margin-left:7px;
	color:#19b2b0
}

.section--study{
	margin-top:66px}
@media screen and (max-width:768px){
	.section--study{
	margin-top:18px}
}

.section--study .section__inner{
	width:100%;
	max-width:1200px;
	margin:0 auto 80px;
	position:relative
}@media screen and (max-width:768px){
	.section--study .section__inner{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		padding:0 15px;
		margin-bottom:50px
	}
}

.section--study .section__title{text-align:center}.section--study .section__study{background-color:#f9f8ee;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex
}@media screen and (max-width:768px){
	.section--study .section__study{
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-webkit-flex-direction:column;
		-ms-flex-direction:column;
		flex-direction:column
	}
}

.section--study .section__text{
	width:330px;
	padding:25px 30px 21px 25px
}@media screen and (max-width:768px){
	.section--study .section__text{
		-webkit-box-ordinal-group:2;
		-webkit-order:1;
		-ms-flex-order:1;
		order:1;
		padding:18px 30px 35px;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		width:100%
	}
}@media screen and (max-width:768px){
	.section--study .section__pic{
		display:none
	}
}

.section--study .section__pic__sp{display:none}
@media screen and (max-width:768px){
	.section--study .section__pic__sp{display:block}
}

.section--study .title__inner{
	margin:0 auto}

.section--study .title__inner .en{
	display:block;
	font-size:25px;
	font-family:'Readex Pro';
	margin-bottom:30px
}@media screen and (max-width:768px){
	.section--study .title__inner .en{
		font-size:18px;
		margin-bottom:10px
	}
}

.section--study .title__inner .ja{
	display:block;
	color:#f03;
	font-size:50px;
	font-weight:700;
	margin-bottom:80px
}@media screen and (max-width:768px){
	.section--study .title__inner .ja{
		font-size:32px;
		line-height:40px;
		margin-bottom:20px
	}
}

.section--study .title__inner .ja span::after{content:"　"}
@media screen and (max-width:768px){
	.section--study .title__inner .ja span::after{display:none}
}

.section--study .title__inner .ja2{
	display:block;
	margin-bottom:60px;
	font-size:38px;
	font-weight:700
}@media screen and (max-width:768px){
	.section--study .title__inner .ja2{
		font-size:25px;
		line-height:40px;
		margin-bottom:16px
	}
}
.section--study .text__description{line-height:40px;
	
	letter-spacing:.04em;
	
	margin-bottom:38px
}@media screen and (max-width:768px){
	.section--study .text__description{
		font-size:14px;
		line-height:27px;
		letter-spacing:0;
		margin-bottom:24px
	}
}

.section--study .text__note{
	font-size:10px;
	color:#757575
}@media screen and (max-width:768px){
	.section--study .text__note{
		font-size:10px;
		color:#757575
	}
}

.section--study .text__title{
	margin-bottom:4px;
	letter-spacing:.08em;
	font-family:'Readex Pro'
}@media screen and (max-width:768px){
	.section--study .text__title{
		font-size:14px
	}
}

.section--study .text__voice{
	margin-right:20px}
@media screen and (max-width:768px){
	.section--study .text__voice{
	margin-right:36px}
}

.section--study .text__content{
	position:relative;
	padding:54px 0 0 16px
}@media screen and (max-width:768px){
	.section--study .text__content{
	padding:34px 0 24px 10px}
}

.section--study .text__content ::before{
	content:"";
	display:block;
	width:1px;
	height:134px;
	background:#333;
	position:absolute;
	top:4px;
	left:3px
}@media screen and (max-width:768px){
	.section--study .text__content ::before{height:82px}
}

.section--study .text__content2{
	position:relative;
	padding:54px 0 0 16px
}@media screen and (max-width:768px){
	.section--study .text__content2{
	padding:34px 0 24px 10px}
}

.section--study .text__content2 ::before{
	content:"";
	display:block;
	width:1px;
	height:134px;
	background:#333;
	position:absolute;
	top:4px;
	left:3px
}@media screen and (max-width:768px){
	.section--study .text__content2 ::before{height:82px}
}

.section--study .text__list{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	padding-left:6px
}@media screen and (max-width:768px){
	.section--study .text__list{
	padding-left:initial}
}

.section--study .text__miyagi,.section--study .text__year{
	line-height:20px;
	font-size:12px;
	letter-spacing:.08em
}@media screen and (max-width:768px){
	.section--study .text__miyagi,.section--study .text__year{letter-spacing:initial}
}

.section--study .text__notes{
	width:340px;
	color:#757575;
	font-size:10px;
	margin-top:80px;
	line-height:1.5
}@media screen and (max-width:768px){
	.section--study .text__notes{
		width:auto;
		color:#757575;
		font-size:10px;
		margin-top:20px;
		line-height:1.5
	}
}

.section--study .text__kanagawa{
	margin-bottom:21px}.section--study figcaption{
	margin-top:10px;
	text-align:right;
	color:#828282
}@media screen and (max-width:768px){
	.section--study figcaption{font-size:9px}
}

.section--chance .section__inner{
	width:100%;
	max-width:1200px;
	margin:0 auto
}@media screen and (max-width:768px){
	.section--chance .section__inner{
		width:100%;
		padding:0 15px;
		-webkit-box-sizing:border-box;
		box-sizing:border-box
	}
}

.section--chance .section__title{
	text-align:center;
	color:#f03;
	font-weight:700
}

.section--chance .section__title .first{
	position:relative;
	display:inline-block;
	font-size:25px;
	letter-spacing:.04em;
	margin:0 auto 58px
}@media screen and (max-width:768px){
	.section--chance .section__title .first{
		font-size:17px;
		margin-bottom:22px
	}
}

.section--chance .section__title .first::after{
	content:"";
	position:absolute;
	width:396px;
	height:33px;
	background-image:url(/assets/img/case01/img_redline_first.png);
	background-repeat:no-repeat;
	right:0;
	top:38px
}@media screen and (max-width:768px){
	.section--chance .section__title .first::after{
		background-image:url(/assets/img/case01/img_redline_first_sp.png);
		width:273px;
		right:-8px;
		top:22px
	}
}

.section--chance .section__title .second{
	display:block;
	font-size:37px;
	margin-bottom:38px
}@media screen and (max-width:768px){
	.section--chance .section__title .second{
		font-size:25px;
		line-height:40px;
		margin-bottom:initial
	}
}

.section--chance .section__headline{
	font-size:34px;
	letter-spacing:.08em;
	text-align:center;
	font-weight:700;
	margin-bottom:30px
}@media screen and (max-width:768px){
	.section--chance .section__headline{
		font-size:20px;
		line-height:30px;
		margin-bottom:18px
	}
}

.section--chance .hearing__content{
	margin-bottom:80px}
@media screen and (max-width:768px){
	.section--chance .hearing__content{
	margin-bottom:42px}
}

.section--chance .hearing__text{
	font-size:18px;
	line-height:40px;
	letter-spacing:.04em;
	margin-bottom:30px
}@media screen and (max-width:768px){
	.section--chance .hearing__text{
	font-size:14px;
	line-height:27px;
	letter-spacing:initial;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:18px
	}
}

.section--chance .hearing__text span{
	color:#fe0034;
	font-weight:700
}

.section--chance .hearing__pic{
	margin-top:10px}

.section--chance .reason__text{
	font-size:18px;
	line-height:40px;
	letter-spacing:.04em;
	margin-bottom:90px
}@media screen and (max-width:768px){
	.section--chance .reason__text{
		font-size:14px;
		line-height:27px;
		margin-bottom:40px;
		letter-spacing:initial
	}
}

.section--reason .section__inner{
	width:100%;
	max-width:1200px;
	margin:0 auto
}@media screen and (max-width:768px){
	.section--reason .section__inner{
		width:100%;
		padding:0 15px;
		-webkit-box-sizing:border-box;
		box-sizing:border-box
	}
}

.section--reason .section__title{text-align:center;
	color:#f03;
	font-weight:700
}

.section--reason .section__title .first{
	position:relative;
	display:inline-block;
	font-size:25px;
	letter-spacing:.04em;
	margin:0 auto 58px
}@media screen and (max-width:768px){
	.section--reason .section__title .first{
		font-size:17px;
		margin-bottom:22px
	}
}

.section--reason .section__title .first::after{
	content:"";
	position:absolute;
	width:467px;
	height:33px;
	background-image:url(/assets/img/case01/img_redline_second.png);
	background-repeat:no-repeat;
	right:0px;
	top:38px
}@media screen and (max-width:768px){
	.section--reason .section__title .first::after{
		background-image:url(/assets/img/case01/img_redline_second_sp.png);
		width:322px;
		right:6px;
		top:25px
	}
}

.section--reason .section__title .first .note{
	font-size:10px;
	vertical-align:top;
	margin-right:0px
}

.section--reason .section__title .second{
	display:block;
	font-size:37px;
	margin-bottom:50px
}@media screen and (max-width:768px){
	.section--reason .section__title .second{
		font-size:25px;
		line-height:40px;
		margin-bottom:10px
	}
}

.section--reason .section__headline{
	font-size:34px;
	letter-spacing:.08em;
	text-align:center;
	font-weight:700;
	margin-bottom:18px;
	line-height:60px
}@media screen and (max-width:768px){
	.section--reason .section__headline{
		font-size:20px;
		line-height:30px;
		margin-bottom:18px;
		letter-spacing:initial
	}
}

.section--reason .section__headline .note{
	font-size:14px;
	vertical-align:top;
	margin-right:10px;
	line-height:40px
}@media screen and (max-width:768px){
	.section--reason .section__headline .note{
		font-size:10px;
		vertical-align:top;
		margin-right:5px;
		line-height:25px
	}
}

.section--reason .hearing__content{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	margin-bottom:66px
}

.section--reason .hearing__text{
	width:498px;
	padding-right:44px;
	font-size:18px;
	line-height:40px;
	letter-spacing:.04em
}

.section--reason .reason__text{
	counter-reset:item;
	font-size:18px;
	line-height:40px;
	letter-spacing:.04em;
	margin-bottom:112px;
}@media screen and (max-width:768px){
	.section--reason .reason__text{
		font-size:14px;
		line-height:27px;
		margin-bottom:48px;
		letter-spacing:initial
	}
}

.section--reason .reason__text li{
	margin-bottom:10px;
	padding-left:30px;
	position:relative
}@media screen and (max-width:768px){
	.section--reason .reason__text li{
		padding-left:22px;
		margin-bottom:8px
	}
}

.section--reason .reason__text li::before{
	counter-increment:item;
	content:counter(item) ".";
	color:#fe0034;
	font-family:'Readex Pro';
	font-weight:700;
	position:absolute;
	top:0;
	left:0
}

.section--reason .reason__text span{
	color:#fe0034;
	font-weight:700
}

.section--reason .reason__text p{text-indent:.1em}

.section--attempt .section__inner{
	width:100%;
	max-width:1200px;
	margin:0 auto 89px
}@media screen and (max-width:768px){
	.section--attempt .section__inner{
		width:100%;
		padding:0 15px;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin-bottom:50px
	}
}

.section--attempt .section__title{text-align:center;
	color:#f03;
	font-weight:700
}

.section--attempt .section__title .first{
	position:relative;
	display:inline-block;
	font-size:25px;
	letter-spacing:.08em;
	margin:0 auto 58px
}@media screen and (max-width:768px){
	.section--attempt .section__title .first{
		font-size:17px;
		margin-bottom:22px
	}
}

.section--attempt .section__title .first::after{
	content:"";
	position:absolute;
	width:204px;
	height:33px;
	background-image:url(/assets/img/case01/img_redline_third.png);
	background-repeat:no-repeat;
	right:6px;
	top:38px
}@media screen and (max-width:768px){
	.section--attempt .section__title .first::after{
		background-image:url(/assets/img/case01/img_redline_third_sp.png);
		width:215px;
		right:-68px;
		top:26px
	}
}

.section--attempt .section__title .second{
	display:block;
	font-size:37px;
	margin-bottom:20px
}@media screen and (max-width:768px){
	.section--attempt .section__title .second{
		font-size:25px;
		line-height:40px;
		margin-bottom:10px
	}
}

.section--attempt .section__headline{
	font-size:18px;
	text-align:center;
	margin-bottom:40px
}@media screen and (max-width:768px){
	.section--attempt .section__headline{
	font-size:14px;
	line-height:27px;
	margin-bottom:18px;
	text-align:left
	}
}

.section--attempt .hearing__content{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	margin-bottom:66px
}

.section--attempt .hearing__text{
	width:498px;
	padding-right:44px;
	font-size:18px;
	line-height:40px;
	letter-spacing:.04em}

.section--attempt .reason__text{
	font-size:18px;
	line-height:40px;
	letter-spacing:.04em
}@media screen and (max-width:768px){
	.section--attempt .reason__text{
		font-size:14px;
		line-height:27px;
		margin-bottom:14px;
		letter-spacing:initial
	}
}

.section--attempt .reason__text li{
	margin-bottom:40px;
	padding-left:23px;
	position:relative
}@media screen and (max-width:768px){
	.section--attempt .reason__text li{
		padding-left:0;
		margin-bottom:12px
	}
}
.section--attempt .reason__text li::before{
	content:"";
	width:10px;
	height:10px;
	background:#fe0034;
	border-radius:50%;
	position:absolute;
	top:16px;
	left:0
}@media screen and (max-width:768px){
	.section--attempt .reason__text li::before{
		width:6px;
		height:6px;
		top:11px
	}
}

.section--attempt .reason__text span{font-weight:700}
@media screen and (max-width:768px){
	.section--attempt .reason__text span{padding-left:19px}
}

.section--attempt .reason__text p{text-indent:.1em}

.section--attempt .reason__other{font-size:18px}
@media screen and (max-width:768px){
	.section--attempt .reason__other{
		font-size:14px;
		line-height:27px
	}
}

.section--profile .section__inner{
	width:100%;
	max-width:1200px;
	margin:0 auto 85px
}@media screen and (max-width:768px){
	.section--profile .section__inner{
		width:100%;
		padding:0 15px;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin-bottom:35px
	}
}

.section--profile .section__content{
	padding:77px 109px 1px 103px;
	background-color:#f9f8ee;
	border-radius:70px
}@media screen and (max-width:768px){
	.section--profile .section__content{
		padding:50px 30px 30px;
		border-radius:20px
	}
}

.section--profile .section__profileTitle,.section--profile .section__title{
	font-size:38px;
	font-weight:700;
	text-align:center;
	padding-bottom:36px;
	margin-bottom:56px;
	border-bottom:1px solid #373737;
	line-height:60px
}@media screen and (max-width:768px){
	.section--profile .section__profileTitle,.section--profile .section__title{
		font-size:20px;
		padding-bottom:10px;
		line-height:34px;
		margin-bottom:26px
	}
}

.section--profile .section__profileTitle{margin-bottom:26px}

.section--profile .topic1__title,.section--profile .topic2__title,.section--profile .topic3__title{
	text-align:center;
	font-size:24px;
	font-weight:700;
	margin-bottom:32px
}@media screen and (max-width:768px){
	.section--profile .topic1__title,.section--profile .topic2__title,.section--profile .topic3__title{
		font-size:20px;
		margin-bottom:12px;
		line-height:34px
	}
}

.section--profile .topic1__content,.section--profile .topic2__content,.section--profile .topic3__content{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	margin-bottom:80px
}@media screen and (max-width:768px){
	.section--profile .topic1__content,.section--profile .topic2__content,.section--profile .topic3__content{
		display:block;
		margin-bottom:10px
	}
}

.section--profile .topic1__text,.section--profile .topic2__text,.section--profile .topic3__text{
	width:470px;
	line-height:40px;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center
}@media screen and (max-width:768px){
	.section--profile .topic1__text,.section--profile .topic2__text,.section--profile .topic3__text{
		width:100%;
		font-size:14px;
		line-height:27px;
		margin-bottom:10px
	}
}

.section--profile .topic1__pic,.section--profile .topic2__pic,.section--profile .topic3__pic{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex
}@media screen and (max-width:768px){
	.section--profile .topic1__pic,.section--profile .topic2__pic,.section--profile .topic3__pic{
		display:block
	}
}

@media screen and (max-width:768px){
	.section--profile .topic1__pic img,.section--profile .topic2__pic img,.section--profile .topic3__pic img{
		width:100%;
		margin-bottom:20px
	}
}

@media screen and (max-width:768px){
	.section--profile .topic1__pic{
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-webkit-flex-direction:column;
		-ms-flex-direction:column;
		flex-direction:column
	}
}

.section--profile .topic1__pic img:first-child{margin-right:12px}
@media screen and (max-width:768px){
	.section--profile .topic1__pic img:first-child{-webkit-box-ordinal-group:3;
		-webkit-order:2;
		-ms-flex-order:2;
		order:2;
		margin-right:0
	}
}

@media screen and (max-width:768px){
	.section--profile .topic1__pic img:last-child{
		-webkit-box-ordinal-group:2;
		-webkit-order:1;
		-ms-flex-order:1;
		order:1
	}
}

.section--profile .topic2__text{
	width:100%;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center
}@media screen and (max-width:768px){
	.section--profile .topic2__text{margin-bottom:20px}
}

.section--profile .topic3__content{margin-bottom:30px}

.section--profile .topic3__text{
	width:472px;
	margin-right:16px;
	display:block
}@media screen and (max-width:768px){
	.section--profile .topic3__text{width:100%}
}

.section--profile .topic3__list{list-style:decimal;list-style-position:inside}

.section--profile .topic3__list li{margin-bottom:36px}
@media screen and (max-width:768px){
	.section--profile .topic3__list li{
		padding-left:1.3em;
		text-indent:-1.3em;
		margin-bottom:20px
	}
}

.section--profile .topic3__list li:last-child .topic3__description p{
	padding-left:0;
	text-indent:0
}

.section--profile .topic3__list li:last-child .topic3__description p::before{display:none}

.section--profile .topic3__list li::marker{
	color:#fe0034;
	font-family:'Readex Pro';
	font-weight:700
}

.section--profile .topic3__list span{
	color:#fe0034;
	margin-left:10px;
	font-weight:700;
	display:inline-block;
	letter-spacing:.08em
}@media screen and (max-width:768px){
	.section--profile .topic3__list span{
		margin-left:initial;
		letter-spacing:initial;
		display:initial
	}
}

.section--profile .topic3__description{
	margin:0 0 0 auto;
	width:426px;
	padding-right:12px
}@media screen and (max-width:768px){
	.section--profile .topic3__description{	width:100%}
}

.section--profile .topic3__description p{
	padding-left:1.7em;
	text-indent:-1.3em
}@media screen and (max-width:768px){
	.section--profile .topic3__description p{
		padding-left:1.1em;
		text-indent:-.8em;
		margin-bottom:10px
	}
}

.section--profile .topic3__description p::before{content:"";
	display:inline-block;
	width:10px;
	height:10px;
	background-color:#fe0034;
	border-radius:50%;
	vertical-align:middle;
	margin:0 12px 5px 0
}@media screen and (max-width:768px){
	.section--profile .topic3__description p::before{
		width:6px;
		height:6px;
		margin-right:6px
	}
}

.section--profile .topic3__pic{
	display:block;
	width:500px
}@media screen and (max-width:768px){
	.section--profile .topic3__pic{width:100%}
}

.section--profile .topic3__pic img{margin-bottom:0}

.section--profile .topic3__pic figure{margin:10px 0 36px}

.section--profile .topic3__pic figcaption{
	margin-top:10px;
	text-align:right;
	font-size:12px;
	color:#828282;
	letter-spacing:.03em
}@media screen and (max-width:768px){
	.section--profile .topic3__pic figcaption{
		font-size:10px;
		letter-spacing:initial
	}
}
.section--profile .topic__description{
	font-size:18px;
	line-height:40px;
	margin-bottom:80px
}@media screen and (max-width:768px){
	.section--profile .topic__description{
		font-size:14px;
		line-height:27px;
		margin-bottom:20px
	}
}


.section--profile .text__content{letter-spacing:.08em}
@media screen and (max-width:768px){
	.section--profile .text__content{letter-spacing:.04em}
}

.section--profile .text__headline{display:block}
@media screen and (max-width:768px){
	.section--profile .text__headline{text-align:center}
}

.section--profile .text__title{
	font-size:18px;
	line-height:32px
}@media screen and (max-width:768px){
	.section--profile .text__title{font-size:16px}
}

.section--profile .text__url{
	position:relative;
	font-size:21px;
	font-family:'Readex Pro';
	margin-bottom:20px;
	display:inline-block
}@media screen and (max-width:768px){
	.section--profile .text__url{
		font-size:16px;
		text-align:center;
		text-indent:-22px
	}
}

.section--profile .text__url a{color:#fe0034}

.section--profile .text__url a::after{
	content:"";
	display:block;
	width:22px;
	height:21px;
	background:url(/assets/img/case01/img_link.png);
	position:absolute;
	top:0;
	right:-30px
}@media screen and (max-width:768px){
	.section--profile .text__url a::after{
		right:-25px;
		background:url(/assets/img/case01/img_link_sp.png) no-repeat
	}
}

.section--profile .text__description{
	font-size:18px;
	line-height:40px;
	margin-bottom:74px
}@media screen and (max-width:768px){
	.section--profile .text__description{
		font-size:14px;
		line-height:27px;
		margin-bottom:12px
	}
}

.section--case .section__inner{
	position:relative;
	margin:0 auto 95px
}@media screen and (max-width:768px){
	.section--case .section__inner{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin-bottom:70px
	}
}

.section--case .section__headline{
	width:100%;
	max-width:1200px;
	margin:0 auto
}@media screen and (max-width:768px){
	.section--case .section__headline{padding:0 15px}
}

.section--case .section__lead{
	width:100%;
	max-width:1200px;
	margin:56px auto 16px;
	letter-spacing:.03em
}@media screen and (max-width:768px){
	.section--case .section__lead{
		width:auto;
		font-size:14px;
		margin:28px auto 16px;
		line-height:28px;
		padding:0 9px 0 15px
	}
}

/*
.section--case .case{
	width:710px;
	margin:10px auto 70px
}@media screen and (max-width:768px){
	.section--case .case{
	width:334px;
	margin:65px auto 40px}
}
*/

.section--case .caseArticle{
	border:1px solid #cecbb4;
	border-radius:30px
}@media screen and (max-width:768px){
	.section--case .caseArticle{border-radius:15px}
}

.section--case .caseArticle a{padding:30px 40px 54px 39px}
@media screen and (max-width:768px){
	.section--case .caseArticle a{padding:19px 19px 37px 19px}
}

.section--case .caseArticle__headline{
	color:#f03;
	font-size:24px;
	line-height:32px;
	letter-spacing:calc(140 * .001em);
	font-weight:700;
	padding:20px 0 20px 30px;
	border-left:6px solid #f03;
	margin-left:-39px;
	margin-bottom:15px
}@media screen and (max-width:768px){
	.section--case .caseArticle__headline{
		font-size:16px;
		border-left:4px solid #f03;
		padding:2px 0 3px 14px;
		margin-left:-20px
	}
}

.section--case .caseArticle__body{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	-ms-flex-align:start;
	align-items:flex-start;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}@media screen and (max-width:768px){
	.section--case .caseArticle__body{display:block}
}

.section--case .caseArticle__pic{
	width:320px;
	margin-right:30px;
	margin-top:9px;
	overflow:hidden;
	border-radius:20px
}@media screen and (max-width:768px){
	.section--case .caseArticle__pic{
		width:264px;
		border-radius:10px
	}
}

.section--case .caseArticle__text{
	width:229px;
	line-height:34px;
	color:#000;
	letter-spacing:calc(100 * .001em);
	height:272px
}
@media screen and (max-width:768px){
	.section--case .caseArticle__text{
		font-size:12px;
		line-height:21px;
		width:100%;
		margin-top:20px;
		letter-spacing:calc(40 * .001em);
		height:82px
	}
}

.section--case .caseArticle__link{text-align:right;
	color:#f03;
	font-weight:500;
	position:relative;
	margin-right:36px;
	letter-spacing:calc(55 * .001em)
}@media screen and (max-width:768px){
	.section--case .caseArticle__link{
		font-size:12px;
		margin-right:20px;
		margin-top:17px
	}
}

.section--case .caseArticle__link:after{
	content:'';
	display:inline-block;
	width:24px;
	height:24px;
	border-radius:50%;
	border:1px solid #f03;
	position:absolute;
	top:-3px;
	right:-34px
}@media screen and (max-width:768px){
	.section--case .caseArticle__link:after{
	width:14px;
	height:14px;
	top:-2px;
	right:-19px
	}
}

.section--case .caseArticle__link:before{
	content:'';
	display:inline-block;
	width:6px;
	height:6px;
	border-right:2px solid #f03;
	border-bottom:2px solid #f03;
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
	position:absolute;
	top:6px;
	right:-24px
}@media screen and (max-width:768px){
	.section--case .caseArticle__link:before{
		width:3px;
		height:3px;
		border-right:2px solid #f03;
		border-bottom:2px solid #f03;
		top:3px;
		right:-13px
	}
}

@media screen and (max-width:768px){
	.case{position:relative}
}

/*
.case .slick-slide{
	width:660px!important;
	padding:0 25px
}@media screen and (max-width:768px){
	.case .slick-slide{
		width:304px!important;
		padding:0 15px;
		position:relative
	}
}

.case .slick-next,.case .slick-prev{
	width:64px;
	height:64px;
	top:1px;
	border-radius:50%;
	background-color:rgba(154,151,128,.55);
	-webkit-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
	z-index:2
}@media screen and (max-width:768px){
	.case .slick-next,.case .slick-prev{
		width:30px;
		height:30px;
		position:absolute!important
	}
}

@media screen and (min-width:769px){
	.case .slick-next:hover,.case .slick-prev:hover{opacity:.6}
}

.case .slick-list{
	width:710px;
	overflow:visible;
	padding:0!important
}@media screen and (max-width:768px){
	.case .slick-list{width:334px}
}

.case .slick-prev{
	left:-300px;
	top:390px;
	position:relative}
@media screen and (max-width:768px){
	.case .slick-prev{
	left:0;
	top:209px]
	}
}

.case .slick-prev:before{
	content:'';
	display:inline-block;
	width:10px;
	height:10px;
	border-right:3px solid #fff;
	border-bottom:3px solid #fff;
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg);
	position:absolute;
	top:25px;
	right:24px
}@media screen and (max-width:768px){
	.case .slick-prev:before{
		width:5px;
		height:5px;
		border-right:2px solid #fff;
		border-bottom:2px solid #fff;
		right:calc(50% - 10px);
		top:12px;
		right:calc(50% - 5px)
	}
}

.case .slick-next{
	right:-253px;
	top:390px
}@media screen and (max-width:768px){
	.case .slick-next{
		top:209px;
		right:calc(50% - 168px)
	}
}

.case .slick-next:before{content:'';
	display:inline-block;
	width:10px;
	height:10px;
	border-right:3px solid #fff;
	border-bottom:3px solid #fff;
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
	position:absolute;
	top:25px;
	right:26px
}@media screen and (max-width:768px){
	.case .slick-next:before{
		width:5px;
		height:5px;
		border-right:2px solid #fff;
		border-bottom:2px solid #fff;
		right:calc(50% - 10px);
		top:12px;
		right:calc(50% - 3px)
	}
}
*/

.section--pricing .section__inner{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	position:relative;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}@media screen and (max-width:768px){
	.section--pricing .section__inner{
		width:100%;
		padding:0 15px
	}
}

.section--pricing .section__cost{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	width:100%;
	max-width:900px;
	margin:0 auto 90px
}@media screen and (max-width:768px){
	.section--pricing .section__cost{
		width:100%;
		margin-bottom:34px;
		-webkit-box-pack:center;
		-webkit-justify-content:center;
		-ms-flex-pack:center;
		justify-content:center
	}
}

.section--pricing .section__headline{margin:150px 0 46px}
@media screen and (max-width:768px){
	.section--pricing .section__headline{margin:96px 0 20px}
}

.section--pricing .cost__inner{
	width:415px;
	background-color:#f9f8ee;
	border-radius:30px
}@media screen and (max-width:768px){
	.section--pricing .cost__inner{
		width:100%;
		border-radius:15px
	}
}

.section--pricing .cost__description{position:relative}
@media screen and (max-width:768px){
	.section--pricing .cost__description{width:100%}
}

.section--pricing .cost__description:first-child{margin-right:70px}
@media screen and (max-width:768px){
	.section--pricing .cost__description:first-child{margin-right:40px}
}

.section--pricing .cost__description:first-child::after{
	content:"";
	position:absolute;
	width:45px;
	height:45px;
	background-image:url(/assets/img/home/img_plus.png);
	background-repeat:no-repeat;
	right:-56px;
	top:40px
}@media screen and (max-width:768px){
	.section--pricing .cost__description:first-child::after{
		top:26px;
		right:-50px;
		background-size:60%
	}
}

.section--pricing .cost__content{
	text-align:center;
	padding:36px 0;
	font-size:56px;
	letter-spacing:00.08em;
	color:#f03;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	font-family:'Readex Pro'
}@media screen and (max-width:768px){
	.section--pricing .cost__content{
		display:block;
		font-size:42px;
		padding:14px 12px 8px;
		letter-spacing:00.03em
	}
}

.section--pricing .cost__sum{padding:36px 14px}
@media screen and (max-width:768px){
	.section--pricing .cost__sum{display:none}
}

.section--pricing .cost__sumSP{display:none}
@media screen and (max-width:768px){
	.section--pricing .cost__sumSP{
		display:block;
		padding:28px 7px;
		width:8%
	}
}

.section--pricing .initial{
	font-size:26px;
	font-weight:700;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	margin:10px 6px 0 0
}@media screen and (max-width:768px){
	.section--pricing .initial{
		font-size:16px;
		margin:initial;
		-webkit-box-pack:center;
		-webkit-justify-content:center;
		-ms-flex-pack:center;
		justify-content:center
	}
}

.section--pricing .yen{
	font-size:34px;
	font-weight:700;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	margin-top:14px
}@media screen and (max-width:768px){
	.section--pricing .yen{
		width:100%;
		display:initial;
		font-size:21px
	}
}

.section--pricing .list__inner{
	width:100%;
	max-width:900px;
	text-align:center;
	margin:0 auto 108px
}@media screen and (max-width:768px){
	.section--pricing .list__inner{
		width:100%;
		margin-bottom:70px
	}
}

.section--pricing .list__headline h2{
	font-size:26px;
	color:#f03;
	font-weight:700;
	line-height:32px;
	margin-bottom:18px;
	letter-spacing:.14em
}@media screen and (max-width:768px){
	.section--pricing .list__headline h2{
		font-size:16px;
		margin-bottom:4px;
		letter-spacing:.04em
	}
}

.section--pricing .list__headline p{
	line-height:34px;
	margin-bottom:34px;
	letter-spacing:.1em
}@media screen and (max-width:768px){
	.section--pricing .list__headline p{
		font-size:13px;
		line-height:26px;
		text-align:left;
		margin-bottom:18px;
		letter-spacing:.04em
	}
}

.section--pricing .list__primary{
	position:relative;
	border-radius:0 0 30px 0;
	color:#f03;
	font-weight:700;
	letter-spacing:.1em;
	padding:10px 0
}@media screen and (max-width:768px){
	.section--pricing .list__primary{
		font-size:12px;
		letter-spacing:.05em;
		text-indent:-20px;
		border-radius:0 0 15px 0;
		padding:10px 0
	}
}

.section--pricing .list__primary a{color:#f03}

.section--pricing .list__primary::after{
	content:"";
	position:absolute;
	width:33px;
	height:33px;
	background-image:url(/assets/img/home/img_allow_red.png);
	background-repeat:no-repeat;
	right:160px;
	top:22px
}@media screen and (max-width:768px){
	.section--pricing .list__primary::after{
		width:10%;
		right:13px;
		top:13px;
		background-size:75%
	}
}

.section--pricing .plan__inner{
	width:900px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}@media screen and (max-width:768px){
	.section--pricing .plan__inner{width:100%}
}

.section--pricing .plan__type{
	margin:0 auto;
	width:100%
}

.section--pricing .plan__type tr:last-child{border-radius:0 0 30px 30px}

.section--pricing .plan__type th{
	border:1px #cecbb4 solid;
	padding:2px;
	vertical-align:middle
}

.section--pricing .plan__type td{
	border:1px #cecbb4 solid;
	vertical-align:middle
}

.section--pricing .alp{
	width:100px;
	background-color:#fff;
	border-radius:30px 0 0 0
}@media screen and (max-width:768px){
	.section--pricing .alp{
		width:12%;
		border-radius:15px 0 0 0
	}
}

.section--pricing .alp__content{
	padding:30px 0;
	background-color:#f9f8ee;
	border-radius:30px 0 0 0;
	letter-spacing:.08em
}@media screen and (max-width:768px){
	.section--pricing .alp__content{
		padding:17px 0;
		width:100%;
		font-size:10px;
		border-radius:13px 0 0 0
	}
}

.section--pricing .alp__count{
	font-weight:700;
	font-family:'Readex Pro';
	font-size:20px
}@media screen and (max-width:768px){
	.section--pricing .alp__count{font-size:11px}
}

.section--pricing .alp__count__last{
	border-radius:0 0 0 30px;
	padding:25px 0;
	font-weight:700;
	font-size:20px
}@media screen and (max-width:768px){
	.section--pricing .alp__count__last{
		border-radius:0 0 0 15px;
		font-size:11px;
		padding:14px 0 16px
	}
}

.section--pricing .people{
	width:175px;
	background-color:#fff
}@media screen and (max-width:768px){
	.section--pricing .people{width:22.3%}
}

.section--pricing .people__content{
	padding:30px 0;
	background-color:#f9f8ee;
	letter-spacing:.08em
}@media screen and (max-width:768px){
	.section--pricing .people__content{
		padding:17px 0;
		width:100%;
		font-size:10px
	}
}

.section--pricing .people__count{
	font-weight:700;
	letter-spacing:.08em;
	font-family:'Readex Pro';
	font-size:20px
}@media screen and (max-width:768px){
	.section--pricing .people__count{font-size:11px}
}

.section--pricing .month{
	width:240px;
	background-color:#fff
}@media screen and (max-width:768px){
	.section--pricing .month{width:25.5%}
}

.section--pricing .month__content{
	padding:30px 0;
	background-color:#9a9780;
	color:#fff;
	letter-spacing:.08em
}@media screen and (max-width:768px){
	.section--pricing .month__content{
		padding:17px 0;
		width:100%;
		font-size:10px
	}
}

.section--pricing .month__cost{
	letter-spacing:.08em;
	font-size:14px;
	color:#757575
}@media screen and (max-width:768px){
	.section--pricing .month__cost{
		font-size:9px;
		line-height:16px
	}
}

.section--pricing .month__cost span{
	color:#f03;
	font-size:24px;
	letter-spacing:.04em;
	font-weight:700;
	font-family:'Readex Pro'
}@media screen and (max-width:768px){
	.section--pricing .month__cost span{font-size:14px}
}

.section--pricing .year{
	width:385px;
	background-color:#fff;
	border-radius:0 30px 0 0}
@media screen and (max-width:768px){
	.section--pricing .year{
		width:100%;
		border-radius:0 15px 0 0
	}
}

.section--pricing .year__content{
	padding:30px 0;
	background-color:#f03;
	border-radius:0 30px 0 0;
	color:#fff;
	letter-spacing:.08em
}@media screen and (max-width:768px){
	.section--pricing .year__content{
		padding:8px 0;
		width:100%;
		font-size:10px;
		border-radius:0 13px 0 0;
		line-height:14px
	}
}

.section--pricing .year__cost{letter-spacing:.08em;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:end;
	-webkit-align-items:end;
	-ms-flex-align:end;
	align-items:end;
	font-size:14px;
	color:#757575;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	padding:16px 0 17px
}@media screen and (max-width:768px){
	.section--pricing .year__cost{
		display:block;
		font-size:9px;
		line-height:9px;
		padding:9px 0 7px
	}
}

.section--pricing .year__cost span{
	letter-spacing:.04em;
	color:#f03;
	font-size:24px;
	font-weight:700;
	font-family:'Readex Pro';
}@media screen and (max-width:768px){
	.section--pricing .year__cost span{font-size:14px}
}

.section--pricing .year__tax{
	font-size:17px;
	color:#000;
	font-family:'Readex Pro'
}@media screen and (max-width:768px){
	.section--pricing .year__tax{font-size:11px}
}

.section--pricing .year__tax span{
	font-size:14px;
	color:#757575
}@media screen and (max-width:768px){
	.section--pricing .year__tax span{font-size:9px}
}

.section--flow .section__inner{
	position:relative;
	width:100%
}@media screen and (max-width:768px){
	.section--flow .section__inner{padding:0}
}

@media screen and (max-width:768px){
	.section--flow .section__content{padding:0 15px}
}

.section--flow .section__headline{
	width:100%;
	max-width:1200px;
	margin:170px auto 0
}@media screen and (max-width:768px){
	.section--flow .section__headline{
	width:100%;
	margin-top:initial}
}

.section--flow .section__lead{
	width:100%;
	max-width:1200px;
	margin:48px auto 78px;
	letter-spacing:.03em
}@media screen and (max-width:768px){
	.section--flow .section__lead{
		width:100%;
		font-size:14px;
		line-height:27px;
		margin:24px auto 20px
	}
}

.section--flow .section__lead span{
	font-size:14px;
	line-height:40px;
	color:#f03
}

.section--flow .section__flow{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}@media screen and (max-width:768px){
	.section--flow .section__flow{
		width:100%;
		padding:0 15px
	}
}

.section--flow .section__topic{
	width:1060px;
	margin:0 auto 30px;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap
}@media screen and (max-width:768px){
	.section--flow .section__topic{
		width:100%;
		margin-bottom:20px
	}
}

.section--flow .section__cost{background-color:#f9f8ee}

.section--flow .cost__inner{padding:68px 0 106px}
@media screen and (max-width:768px){
	.section--flow .cost__inner{padding:45px 15px 55px}
}

.section--flow .cost__headline{
	text-align:center;
	font-size:44px;
	color:#f03;
	font-weight:700;
	line-height:76px;
	margin-bottom:55px;
	letter-spacing:.114em
}@media screen and (max-width:768px){
	.section--flow .cost__headline{
		font-size:26px;
		margin-bottom:26px;
		line-height:30px
	}
}

.section--flow .cost__headline span{
	position:relative;
	font-size:22px;
	color:#000;
	font-weight:initial;
	letter-spacing:.03em
}@media screen and (max-width:768px){
	.section--flow .cost__headline span{
		width:340px;
		display:block;
		font-size:16px;
		margin:0 auto 25px
	}
}

.section--flow .cost__headline span::after{
	content:"";
	position:absolute;
	width:416px;
	height:33px;
	background-image:url(/assets/img/home/img_under.png);
	background-repeat:no-repeat;
	right:-2px;
	top:35px
}@media screen and (max-width:768px){
	.section--flow .cost__headline span::after{
		content:"";
		position:absolute;
		width:416px;
		height:33px;
		background-image:url(/assets/img/home/img_under_sp.png);
		background-repeat:no-repeat;
		right:-96px;
		top:28px;
		background-size:70%
	}
}

.section--flow .cost__headline .note{
	font-size:10px;
	color:#f02
}

.section--flow .topic__inner{
	background-color:#fff;
	width:520px;
	height:auto;
	border-radius:20px;
	margin-bottom:20px
}@media screen and (max-width:768px){
	.section--flow .topic__inner{
		width:100%;
		border-radius:10px;
		margin-bottom:11px
	}
}

.section--flow .topic__inner:nth-child(2n){margin-left:20px}
@media screen and (max-width:768px){
	.section--flow .topic__inner:nth-child(2n){margin-left:initial}
}

.section--flow .topic__description{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	padding:20px 0
}@media screen and (max-width:768px){
	.section--flow .topic__description{
		-webkit-box-align:center;
		-webkit-align-items:center;
		-ms-flex-align:center;
		align-items:center;
		padding:12px 0
	}
}

.section--flow .topic__headline{
	font-size:20px;
	line-height:30px;
	font-weight:700;
	width:236px;
	text-align:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	letter-spacing:.08em
}@media screen and (max-width:768px){
	.section--flow .topic__headline{
		font-size:13px;
		line-height:19px;
		width:85%
	}
}

.section--flow .topic__headline__full{
	font-size:20px;
	line-height:30px;
	font-weight:700;
	width:236px;
	text-align:center;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	margin-top:10px
}@media screen and (max-width:768px){
	.section--flow .topic__headline__full{
		width:85%;
		margin-top:initial;
		font-size:13px
	}
}

.section--flow .topic__headline__time{font-family:'Readex Pro'}

.section--flow .topic__body{
	position:relative;
	font-size:36px;
	line-height:50px;
	color:#f03;
	font-weight:700;
	width:267px;
	text-align:center;
	letter-spacing:.074em
}@media screen and (max-width:768px){
	.section--flow .topic__body{
		width:100%;
		line-height:30px;
		font-size:24px
	}
}

.section--flow .topic__body::after{
	content:"";
	display:block;
	height:60px;
	position:absolute;
	top:0;
	left:0;
	border-left:2px dotted #cecbb4
}@media screen and (max-width:768px){
	.section--flow .topic__body::after{
		height:40px;
		top:-3px;
		left:-5px
	}
}

.section--flow .topic__notes{
	font-size:14px;
	line-height:20px;
	letter-spacing:.025em;
	color:#757575;
	margin-left:20px
}@media screen and (max-width:768px){
	.section--flow .topic__notes{
		font-size:12px;
		line-height:20px;
		letter-spacing:.025em;
		color:#757575;
		margin-left:5px
	}
}

.section--flow .cost{
	font-size:50px;
	font-family:'Readex Pro'
}

.section--flow .plat{
	letter-spacing:.2em;
	font-weight:initial
}

.section--flow .text{font-size:25px}
@media screen and (max-width:768px){
	.section--flow .text{font-size:17px}
}

.section--flow .btn__inner{
	width:445px;
	margin:0 auto
}@media screen and (max-width:768px){
	.section--flow .btn__inner{width:80%}
}

.section--flow .btn__inner a{
	color:#fff;
	font-size:20px;
	position:relative;
	background:#f03;
	border-radius:50px;
	padding:28px 50px 28px 10px;
	letter-spacing:.05em;
	text-indent:.05em;
	font-weight:700;
	line-height:24px;
	text-align:center
}@media screen and (max-width:768px){
	.section--flow .btn__inner a{
		background:0 0;
		margin:initial;
		padding:14px 24px 14px 19px;
		font-size:14px;
		height:auto;
		-webkit-box-pack:initial;
		-webkit-justify-content:initial;
		-ms-flex-pack:initial;
		justify-content:initial;
		display:inline-block;
		line-height:18px;
		background:#f03;
		border-radius:50px;
		color:#fff;
		width:87%
	}
}

.section--flow .btn__inner a::after{
	right:30px;
	width:12px;
	height:12px;
	content:'';
	display:inline-block;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto 0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}@media screen and (max-width:768px){
	.section--flow .btn__inner a::after{
		right:16px;
		top:-3px
	}
}

.topBack{
	right:calc(50% - 680px);
	-webkit-transform:translateX(50%);
	-ms-transform:translateX(50%);
	transform:translateX(50%);
	position:absolute;
	top:-36px;
	border-radius:50%;
	background-color:#9a9780
}@media screen and (max-width:768px){
	.topBack{right:calc(50% - 150px);top:-20px}
}

.topBack a{
	width:79px;
	height:79px
}@media screen and (max-width:768px){
	.topBack a{
		width:39px;
		height:39px
	}
}

.topBack::before{content:'';
	position:absolute;
	display:inline-block;
	width:10px;
	height:10px;
	top:37px;
	right:35px;
	border-right:3px solid #fff;
	border-bottom:3px solid #fff;
	-webkit-transform:rotate(225deg);
	-ms-transform:rotate(225deg);
	transform:rotate(225deg)
}@media screen and (max-width:768px){
	.topBack::before{
		width:5px;
		height:5px;
		top:16px;
		right:15px;
		border-right:2px solid #fff;
		border-bottom:2px solid #fff;
		-webkit-transform:rotate(225deg);
		-ms-transform:rotate(225deg);
		transform:rotate(225deg)
	}
}

